---
title: "Publications"
date: 2019-03-19T14:45:14-04:00
weight: 48
---

The Archives Unleashed project has a body of published research. Check back for more soon!

## Journal Articles

* Jimmy Lin, Ian Milligan, Jeremy Wiebe, and Alice Zhou. “Warcbase : Scalable Analytics Infrastructure for Exploring Web Archives.” _ACM Journal of Computing and Cultural Heritage_, Vol. 10, Issue 4, July 2017. [[link](https://dl.acm.org/citation.cfm?id=3097570)]
* Ian Milligan, Nick Ruest, and Anna St.Onge. "The Great WARC Adventure : Using SIPS, AIPS and DIPS to Document SLAAPs." _Digital Studies/Le champ numérique_, Vol. 6, 2016. [[link](https://www.digitalstudies.org/articles/10.16995/dscn.18/)]
* Ian Milligan. "Lost in the Infinite Archive : The Promise and Pitfalls of Web Archives." _International Journal of Humanities and Arts Computing_, Vol. 10, No. 1-2 (2016): 87—94. [[link](https://www.euppublishing.com/doi/full/10.3366/ijhac.2016.0161)] [[preprint](https://uwspace.uwaterloo.ca/handle/10012/10322)]

## Book

* Ian Milligan, _History in the Age of Abundance? How the Web is Transforming Historical Research_. Montreal & Kingston: McGill-Queen’s University Press, 2019. [[amazon.ca](https://www.amazon.ca/History-Age-Abundance-Transforming-Historical/dp/0773556974)] [[amazon.com](https://www.amazon.com/History-Age-Abundance-Transforming-Historical-dp-0773556974/dp/0773556974/ref=mt_paperback?_encoding=UTF8&me=&qid=)] [[google books](https://books.google.ca/books/about/History_in_the_Age_of_Abundance.html?id=lR3MvQEACAAJ&redir_esc=y)] [[publisher](https://www.mqup.ca/history-in-the-age-of-abundance--products-9780773556973.php?page_id=46&)]

## Peer-Reviewed Conference Publications

* Ryan Deschamps, Samantha Fritz, Jimmy Lin, Ian Milligan, and Nick Ruest. "The Cost of a WARC : Analyzing Web Archives in the Cloud." _Proceedings of the ACM/IEEE Joint Conference on Digital Libraries_, Vol. 19 (2019). [[preprint](http://hdl.handle.net/10315/36158)]
* Ian Milligan, Nathalie Casemajor, Samantha Fritz, Jimmy Lin, Nick Ruest, Matthew S. Weber, and Nicholas Worby. "Building Community and Tools for Analyzing Web Archives through Datathons." _Proceedings of the ACM/IEEE Joint Conference on Digital Libraries_, Vol. 19 (2019). [[preprint](http://hdl.handle.net/10315/36180)]
* Ian Milligan, Nick Ruest, and Jimmy Lin. "Content Selection and Curation for Web Archiving : The Gatekeepers vs. the Masses." _Proceedings of the ACM/IEEE Joint Conference on Digital Libraries_, Vol. 16 (2016): 107—110. [[link](https://dl.acm.org/citation.cfm?id=2910913)] [[preprint](http://hdl.handle.net/10315/31235)]
* Andrew Jackson, Jimmy Lin, Ian Milligan, and Nick Ruest. "Desiderata for Exploratory Search Interfaces to Web Archives in Support of Scholarly Activities." _Proceedings of the ACM/IEEE Joint Conference on Digital Libraries_, Vol. 16 (2016): 103—106. [[link](https://dl.acm.org/citation.cfm?id=2910912)] [[preprint](http://hdl.handle.net/10315/31236)]
* Jimmy Lin. "Scaling Down Distributed Infrastructure on Wimpy Machines for Personal Web Archiving." Proceedings of the 24th International World Wide Web Conference Companion (WWW 2015), pages 1351-1355, May 2015, Florence, Italy. [[link](https://dl.acm.org/citation.cfm?id=2740908.2741695)]

## Peer-Reviewed Posters and Demonstrations

* Ryan Deschamps, Nick Ruest, Jimmy Lin, Samantha Fritz, and Ian Milligan. "The Archives Unleashed Notebook: Madlibs for Jumpstarting Scholarly Exploration of Web Archives." _Proceedings of the ACM/IEEE Joint Conference on Digital Libraries_, Vol. 19 (2019). [[preprint](http://hdl.handle.net/10315/36160)]
* Hsiu-Wei Yang, Linqing Liu, Ian Milligan, Nick Ruest, and Jimmy Lin. "Scalable Content-Based Analysis of Images in Web Archives with TensorFlow and the Archives Unleashed Toolkit." _Proceedings of the ACM/IEEE Joint Conference on Digital Libraries_, Vol. 19 (2019). [[preprint](http://hdl.handle.net/10315/36161)]
* Nick Ruest, Ian Milligan, and Jimmy Lin. "Warclight: A Rails Engine for Web Archive Discovery." _Proceedings of the ACM/IEEE Joint Conference on Digital Libraries_, Vol. 19 (2019). [[preprint](http://hdl.handle.net/10315/36159)]

## Conference Presentations
* Nick Ruest and Ian Milligan. "Lowering the Barrier to Access: The Archives Unleashed Cloud Project." _The Web That Was: Archives, Traces, Reflections_, June 2019, Amsterdam, Netherlands. [[slides](http://hdl.handle.net/10315/36237)]
* Nick Ruest and Ian Milligan. "See a Little Warclight : Building an Open-Source Web Archive Portal with Project Blacklight." _International Internet Preservation Consortium Web Archiving Conference_, June 2019, Zagreb, Croatia. [[slides](http://hdl.handle.net/10315/36232)]
* Nick Ruest and Ian Milligan. "Project Sustainability and Research Platforms : The Archives Unleashed Cloud Project." _International Internet Preservation Consortium Web Archiving Conference_, June 2019, Zagreb, Croatia. [[slides](http://hdl.handle.net/10315/36233)]
* Nick Ruest, "Oh, I Get by with a Little Help from my Friends : Interdisciplinary Web Archive Collaboration." _The Fields Institute Workshop on Quantitative Analysis and the Digital Turn in Historical Studies_, February 2019, Toronto, Ontario, Canada.
* Ian Milligan, "Opening up WARCs: The Archives Unleashed Toolkit and Cloud Projects." _International Internet Preservation Consortium Annual Meeting_, November 2018, Wellington, New Zealand.
* Nick Ruest, "Make it WALK." _Archives Association of Ontario 2018_, May 2018, Waterloo, Ontario, Canada.
* Ryan Deschamps, Jimmy Lin, Nick Ruest, Samantha Fritz, Ian Milligan. "Usability, Accessibility, and Performance: Striking the Right Balance with the Archives Unleashed Toolkit." _CSDH/SCHN Digital Humanities Conference 2018_, May 2018, Regina, Saskatchewan, Canada.
* Ian Milligan, "Too Much Information: Transparency, Metadata, and Search in the Age of Web Archives." _American Historical Association Conference_, January 2018, Washington, DC, USA.
* Nick Ruest, "Warclight." _Blacklight European Summit 2017_, October 2017, Copenhagen, Denmark.
* Ziquan Wang, Borui Lin, Ian Milligan, and Jimmy Lin. "Topic Shifts Between Two US Presidential Administrations." _JCDL 2017 Workshop on Web Archiving and Digital Libraries_, June 2017, Toronto, Ontario, Canada. [[paper draft here](https://ianmilligan.ca/2017/07/04/topic-shifts-between-two-us-presidential-administrations/)]
* Nick Ruest and Ian Milligan, "Learning to WALK (Web Archives for Longitudinal Knowledge) : Building a National Web Archiving Collaborative Platform." _International Internet Preservation Consortium/RESAW Conference_, June 2017, London, England. 
* Ian Milligan and Nick Ruest, "Warcbase : Using Scalable Web Analytics to Analyze Canadian Collections En Masse." _National Symposium on Web Archiving_, February 2017, San Francisco, California, USA
* Ian Milligan, Jimmy Lin, Jeremy Wiebe, and Alice Zhou. "Exploring and Discovering Archive-It Collections with Warcbase." _Digital Humanities 2016_, July 2016, Krakow, Poland. [[link](http://dh2016.adho.org/static/data/99.html)]
* Ian Milligan and Nick Ruest, "Engaging the Public with Web Archives: Providing Access to 10 Years of Political History with WebArchives.ca." _Canadian Society of Digital Humanities/Société canadienne des humanités numériques Conference_, May 2016, Calgary, Alberta, Canada.
* Ian Milligan and Nick Ruest, "Hands on with Warcbase." _International Internet Preservation Consortium Conference_, April 2016, Reykjavik, Iceland.

## Invited Talks and Lectures

* Ian Milligan, "Working with Cultural Heritage at Scale: Developing Tools and Platforms to Enable Historians to Explore History in the Age of Abundance." _ACL Special Interest Group on Language Technologies for Socio-Economic Science and Humanities_, June 2019, Minneapolis, Minnesota, USA.
* Nick Ruest, "Hot Tips To Boost Your Interdisciplinary Web Archive Collaboration!" _Lewis & Ruth Sherman Centre for Digital Scholarship Speaker Series_, April 2018, Hamilton, Ontario, Canada.
* Nick Ruest, "Boosting Your Interdisciplinary Web Archive Collaboration." _BC Research Libraries Group Lecture Series_, February 2018, Vancouver, British Columbia, Canada.
* Ian Milligan, "Big Data and History (‘Or How this Historian Learned to Stop Worrying and Love Big Data).", _Love Your Data Week 2018_, February 2018, Vancouver, British Columbia, Canada.
* Ian Milligan and Nick Ruest, "Twitter and Web Archive Analysis at Scale." _Data Love-In 2018_, February 2018, Vancouver, British Columbia, Canada.
* Ian Milligan and Nick Ruest, "Capturing the Web Today for Tomorrow : Innovations in Capturing and Analyzing Social Media and Websites for the New Scholarly Record." _University Librarian’s Speaker Series on Emergent Research in Digital Scholarship_, March 2017, Toronto, Ontario, Canada.
* Ian Milligan and Nick Ruest, "Walking the WALK : Facilitating Interdisciplinary Web Archive Collaboration." _University of Alberta_, June 2016, Edmonton, Alberta, Canada.

## Datasets

*  Nick Ruest, Ian Milligan, Jimmy Lin, Ryan Deschamps, and Samantha Fritz, "Derivative Data for Web Archives for Longitudinal Knowledge (WALK)", 2018, https://dx.doi.org/10.20383/101.036
*  Ian Milligan, Nick Ruest, and Ryan Deschamps, "Network Data for the Web Archives for Longitudinal Knowledge (WALK) Project", 2016, https://hdl.handle.net/10864/12040
*  Ian Milligan, Nick Ruest, Jimmy Lin, "Derivative data for the Canadian Political Parties and Interest Groups collection", 2015, https://hdl.handle.net/10864/11301
*  Nick Ruest, and Library and Archives Canada, "#elxn42 tweets (42nd Canadian Federal Election)", 2015, https://hdl.handle.net/10864/11311