---
title: Toronto Datathon
date: 2017-12-05T15:20:57-05:00
---
![Toronto Skyline](/images/toronto-skyline.png)
## About

The World Wide Web has a profound impact on how we research and understand the past. The sheer amount of cultural information that is generated and, crucially, preserved every day in electronic form, presents exciting new opportunities for researchers. Much of this information is captured within web archives.

Web archives often contain hundreds of billions of web pages, ranging from individual homepages and social media posts, to institutional websites. These archives offer tremendous potential for social scientists and humanists, and the questions research may pose stretch across a multitude of fields. Scholars broaching topics dating back to the mid-1990s will find their projects enhanced by web data. Moreover, scholars hoping to study the evolution of cultural and societal phenomena will find a treasure trove of data in web archives. In short, web archives offer the ability to reconstruct large-scale traces of the relatively recent past.

With the latest release of the Archives Unleashed Toolkit (AUT), the project team will be hosting a series of four datathons for archivists, researchers, librarians, computer scientists, and others to collaboratively work with web collections and explore cutting-edge research tools through hands on experience.

The Archives Unleashed Project is pleased to announce the first datathon will take place at the **University of Toronto Robarts Library, 26-27 April 2018.**

This event will bring together a small group of approximately 15 participants to experiment with the newest release of AUT (Archives Unleashed Toolkit) and the Archives Unleashed Cloud, and to kick-off collaboratively inspired research projects. Participants will have access to analytics software and specialists, and will be exposed to the process of working with web archive files at scale. For more information on AUT and the Cloud, please visit https://archivesunleashed.org/. 


## Team Projects

<table>
  <tr>
    <td><b>Team: BC Teachers' Labor Dispute</b>
      <ul>
        <li>Nich Worby, University of Toronto Libraries</li>
        <li>Graeme Campbell, Queen's University</li>
        <li>Brandon Locke, Michigan State University</li>
        <li>Katie Mackinnon, University of Toronto</li>
        <li><a href="/images/BCLaborPresentation.pdf">View Presentation</a></li>
      </ul>
    <td><image src="/images/BCLabor.png"></td>
  </tr>
  <tr>
    <td><b>Team: Make Tweets Great Again</a></b>
      <ul>
        <li>Jacqueline Whyte Appleby, Scholars Portal/University of Toronto</li>
        <li>Shawn Jones, Old Dominion University</li>
        <li>Amanda Oliver, Western University Archives</li>
        <li><a href="/images/MTGAPresentation.pdf">View Presentation</a></li>
      </ul>
    <td><img src="/images/MTGA.png"></td>
  </tr>
  <tr>
    <td><b>Team: Pipeline</b>
      <ul>
        <li>Corey Davis, University of Victoria/COPPUL</li>
        <li>Creighton Barrett, Dalhousie University</li>
        <li>Ben Goldman, Penn State University Libraries</li>
        <li>Rebecca Dowson, Simon Fraser University</li>
        <li><a href="/images/PipelinePresentation.pdf">View Presentation</a></li>
      </ul>
    <td><img src="/images/Pipeline.png"></td>
  </tr>
 <tr>
    <td><b>Team Spamlinks</b>
      <ul>
        <li>Justin Littman, George Washington University Libraries</li>
        <li>Shawn Walker, Arizona State University</li>
        <li>Russell White, Library and Archives Canada</li>
        <li>Brian Griffin, Old Dominion University</li>
        <li>Jayanthy Chengan, Scholars Portal/University of Toronto</li>
        <li><a href="/images/SpamlinksPresentation.pdf">View Presentation</a></li>
      </ul>
    <td><img src="/images/Spamlinks.png"></td>
 </tr>
</table>
## Organizers

* Ian Milligan (University of Waterloo)
* Nicholas Worby (University of Toronto)
* Nick Ruest (York University)
* Jimmy Lin (University of Waterloo)

## Sponsors

This event is possible thanks to the generous support of <a href="https://mellon.org"> Andrew W. Mellon Foundation </a>, the <a href="https://onesearch.library.utoronto.ca/about"> University of Toronto Libraries </a>, the <a href="https://uwaterloo.ca/arts/"> University of Waterloo’s Faculty of Arts, <a href=""> York University </a>, <a href="https://www.computecanada.ca"> Compute Canada </a>, and <a href="http://www.startsmartlabs.com"> Start Smart Labs </a>.

|                                              |                                            |                                                     |
|----------------------------------------------|--------------------------------------------|-----------------------------------------------------|
| ![alt text](/images/mellon-logo-600x300.png) | ![alt text](/images/uoft-logo-600x200.png) | ![alt text](/images/waterloo-arts-logo-600x200.png) |
| ![alt text](/images/compute_canada_logo.png) | ![alt text](/images/start_smart_logo.png)      | ![alt text](/images/yorku-logo.png)                  |

## Venue

University of Toronto, John P. Robarts Research Library, Blackburn Room (4036)
![Blackburn Room](/images/blackburn-room.png)


## Schedule

<p>Have we got a schedule for you! We will be kicking off the event with some discussion around the project and set up of AUT. After that it's full steam ahead with team project work. A light breakfast and lunch will be provided on both days.</p>

<p>Please click the image below to check out the <a href="/images/toronto-schedule.pdf">full Toronto Datathon schedule!</a></p>

|               |                  |
|:-----------------:|:------------------------:|
| <a href="/images/toronto-schedule.pdf"><img src="/images/toronto-day1.png"></a> | <a href="/images/toronto-schedule.pdf"><img src="/images/toronto-day2.png" ></a>


<!---
## Submissions

Submissions for the April 26-27 Toronto Datathon are now closed. If you weren't able to get an application in to us be sure to keep an eye out for the next Call for Participation. 
Check to see when Archives Unleashed will be near you… 

|        Date       |         Location         |
|:-----------------:|:------------------------:|
| April 26-27, 2018 | Toronto, ON              |
| Late October 2018 | Canada West Coast        |
| May 2019          | United States East Coast |
| November 2019     | United States West Coast |

## Travel to Toronto

The AUT team has put together some helpful information and resources to help with your travel plans.

![Accommodations](/images/accommodations.png)

While there is no designated hotel the datathon will be using, we have highlighted some options close to the University of Toronto. Please note, we have no relationship nor do we receive financial return from any of these providers. Any rates mentioned are presented as a reference and might be higher at the time of your booking. We highly encourage you to shop around and book early as space can fill up quickly.

Staying to Toronto doesn’t have to be expensive, which is why we like to use some of the following aggregators to compare hotel rates:

* Airbnb (great option to find reasonably priced accommodations)
* Kayak
* Expedia
* Trivago
* Travelocity

There are also a few hotel options listed here:

| Accommodation Option                                                                                          | Average Cost    | Distance to Robarts Library |
|---------------------------------------------------------------------------------------------------------------|-----------------|-----------------------------|
| [Downtown Home Inn](http://www.downtownhomeinn.com/index.html)                                                | Avg. $85-145 CND     | Approx. 1.7km               |
| [Holiday Inn Toronto Downtown Centre](https://www.ihg.com/holidayinn/hotels/us/en/toronto/yyzct/hoteldetail ) | Starts $190 CND | Approx. 2km                 |
| [Chelsea Hotel](http://www.chelseatoronto.com/en/)                                                            | Avg. $270 CND   | Approx. 2km                 |

![Airports](/images/airports.png)

For guests flying into Toronto there are two main airports, one located downtown and one located outside of the city centre.

[**Toronto Pearson International Airport | YYZ**](http://www.torontopearson.com/) - located approximately 30 km away from downtown, there are a few options for getting to the downtown core:

* [Union Pearson Express Train](https://www.upexpress.com/) – Probably the easiest and most cost efficient way of getting to downtown. The train takes approximately 25 minutes and leaves every 15 minutes, with an adult return ticket of $25CND. You will take the UPExpress to Union Station (downtown).

* [Taxis](http://www.torontopearson.com/en/toandfrom/taxilimo/#) to downtown Toronto are available outside both airport terminals. A taxi will run about $60 CND+, but be sure to confirm fare with driver before you leave.

* [Public Transit – Toronto Transit Commission (TTC)](http://www.ttc.ca/Trip_planner/index.jsp) To make things a little simpler, we've provided a link to the TTC trip planner. There are a variety of options for transit including the subway, buses and streetcars. A cash single fare purchase will run $3.25CND; additional information about [TTC fares](https://www.ttc.ca/Fares_and_passes/Prices/Prices.jsp)

[**Billy Bishop Toronto City Airport | YTZ**](http://www.torontoport.com/Airport/Getting-To.aspx) via [Porter Airline](https://www.flyporter.com/) - located downtown Toronto. It’s called the island airport, because the tarmac is quite literally on an island. Once you arrive just follow the signs to reach the airport exit. A complimentary shuttle is available from Billy Bishop to downtown with stops located along major subway routes. 

* You can also book with [Aeroport Taxi](http://www.aeroporttaxi.com/billy-bishop-airport-taxi/)

![Downtown Transit](/images/transit.png)
While you are in Toronto there are a few ways to get around, but ultimately it will depend on how close you are to campus. The Robarts Library is part of the University of Toronto's St. George Campus.

* [Public Transit – Toronto Transit Commission (TTC)](http://www.ttc.ca/Trip_planner/index.jsp) If you are taking subway Line 1, St. George Station is the closest stop to the Robarts Library.
* Parking (Green P) - You can check out [Toronto’s Parking Authority Website](https://parking.greenp.com/) or download the App (Green P) to your iOS device to find and/or pay for parking. This will most likely be the easiest and most economical choice if you are driving. Please remember that our event is during regular work hours, so campus parking spots and street parking may be limited.

![Attractions](/images/attractions.png)
For those adventurers who’d like to check out Toronto attractions, you may want to check out the [City of Toronto Tourism Website](http://www.seetorontonow.com). Some of our favourite spots to visit include:

* [Royal Ontario Museum](https://www.rom.on.ca/en)
* [Queen’s Park](http://www.ontla.on.ca/lao/en/coming-to-queens-park/)
* [CN Tower](http://www.cntower.ca/intro.html)
* [Kensington Market](http://www.kensington-market.ca/Default.asp?id=home&l=1)
* [Art Gallery of Ontario](https://ago.ca)
* [TIFF Bell Lightbox](https://www.tiff.net/visit/)

For those new to the city, we've created this datathon specific map to help you find your way around, including some nearby amenities. We will be updating the map over the next few weeks.

<iframe src="https://www.google.com/maps/d/u/1/embed?mid=10Xx49JUywmcCec3szcugJO4D7pFxMqaJ" width="100%" height="350"></iframe> -->