---
title: Vancouver Datathon
date: 2017-12-05T15:20:57-05:00
weight: 45
---

![Vancouver Skyline](/images/vancouver-skyline.png)
## About

The World Wide Web has had a profound impact on how we research and understand the past. The sheer amount of cultural information that is generated and, crucially, preserved every day in electronic form, presents exciting new opportunities for researchers. Much of this information is captured within web archives.

The project team invites archivists, researchers (from the humanities, social sciences, and beyond), librarians, computer scientists, and web archiving enthusiasts to join us over the course of two days to collaboratively work with web collections and explore cutting-edge research tools through hands-on experience.

The Archives Unleashed Team has partnered with <a href="https://www.lib.sfu.ca">**Simon Fraser University Library**</a>, and <a href="http://www.sfu.ca/key/">**KEY**</a>, SFU’s Big Data initiative, to host the next Archives Unleashed datathon.

This event will bring together a small group of **approximately 15-20 participants** to experiment with the newest release of AUT (Archives Unleashed Toolkit) and the Archives Unleashed Cloud, and to kick-off collaboratively inspired research projects. Participants will have access to analytics software and specialists, and will be exposed to the process of working with web archive files at scale.

## Team Projects

<table>
  <tr>
    <td><b>Team IDG</b>
      <ul>
        <li>Ben O'Brien <em>(National Library of New Zealand)</em></li>
        <li>Carl Cooper <em>(Bodleian Libraries - Oxford University)</em></li>
        <li>Kathleen Reed <em>(Vancouver Island University)</em></li>
        <li><a href="/images/vancouver-IDG.pdf"><strong>View Presentation</strong></a></li>
      </ul>
    <td><img src="/images/vancouver-IDG.png"></td>
  </tr>
  <tr>
    <td><b>Team BC 2017 Politics</b>
      <ul>
        <li>Matt Huculak <em>(University of Victoria)</em></li>
        <li>Luis Menese <em>(Electronic Textual Cultures Lab, University of Victoria)</em></li>
        <li>Nauman Siddique <em>(Old Dominion University)</em></li>
        <li>Emily Maemura <em>(University of Toronto)</em></li>
        <li>Shahira Khair <em>(University of Victoria)</em></li>
        <li><a href="/images/Vancouver-BC2017Politics.pdf"><strong>View Presentation</strong></a></li>
      </ul>
    <td><img src="/images/vancouver-BC2017Politics.png"></td>
  </tr>
  <tr>
    <td><b>Team Wildfyre</b>
      <ul>
        <li>Janice Bancer <em>(Simon Fraser University Library)</em></li>
        <li>Gethin Rees <em>(British Library)</em></li>
        <li>Rebecca Dowson <em>(Simon Fraser University)</em></li>
        <li>Umar Quasim <em>(University of Alberta)</em></li>
        <li>Megan Meredith-Lobay <em>(University of British Columbia)</em></li>
        <li>Evan Thornberry <em>(University of British Columbia)</em></li>
        <li><a href="/images/vancouver-wildfyre.pdf"><strong>View Presentation</strong></a></li>
      </ul>
    <td><image src="/images/vancouver-wildfyre.png"></td>
  </tr>
  <tr>
    <td><b>Team Seeds of Anarchy</a></b>
      <ul>
        <li>Brenda Reyes Ayala <em>(University of Alberta)</em></li>
        <li>Cindy McLellan <em>(British Columbia Institute of Technology Archives)</em></li>
        <li>Ryan Deschamps <em>(University of Waterloo/Archives Unleashed Project)</em></li>
        <li>Sustan Paterson <em>(Simon Fraser University)</em></li>
        <li>Larissa Ringham <em>(University of British Columbia Library)</em></li>
        <li><a href="/images/vancouver-seedsofanarchy.pdf"><strong>View Presentation</strong></a></li>
      </ul>
    <td><img src="/images/vancouver-seedsofanarchy.png"></td>
  </tr>
  </table>

## Organizers

* Ian Milligan (University of Waterloo)
* Rebecca Dowson (Simon Fraser University)
* Nick Ruest (York University)
* Jimmy Lin (University of Waterloo)
* Samantha Fritz (University of Waterloo)

## Sponsors
|                                              |                                            |                                                     |
|----------------------------------------------|--------------------------------------------|-----------------------------------------------------|
| ![alt text](/images/mellon-logo-600x300.png) | ![alt text](/images/library_key_logo.png) | ![alt text](/images/waterloo-arts-logo-600x200.png) |
| ![alt text](/images/compute_canada_logo.png) | ![alt text](/images/start_smart_logo.png)      | ![alt text](/images/yorku-logo.png)                  |

## Venue

Harbour Centre | 555 W Hastings St, Vancouver, BC V6B 4N4

Simon Fraser University Vancouver Campus

<iframe src="https://www.google.com/maps/d/u/0/embed?mid=1MdGucaBTX0B3elYaZWKxEqLKE6glEgmB" width="400" height="300" frameborder="0" style="border:0" allowfullscreen></iframe>

## Schedule

<p>Have we got a schedule for you! We will be kicking off the event with some discussion around the project and set up of AUT. After that it's full steam ahead with team project work. A light breakfast and lunch will be provided on both days.</p>

<p>Please click the image below to check out the <a href="/images/vancouver-schedule.pdf">full Vancouver Datathon schedule!</a></p>

|               |                  |
|:-----------------:|:------------------------:|
| <a href="/images/vancouver-schedule.pdf"><img src="/images/vancouver-day1.png"></a> | <a href="/images/vancouver-schedule.pdf"><img src="/images/vancouver-day2.png" ></a>

<!---

## Travel Grants

This event is possible thanks to the generous support of the <a href="https://mellon.org"> Andrew W. Mellon Foundation </a>, <a href="https://www.lib.sfu.ca"> Simon Fraser University Library </a>, <a href="http://www.sfu.ca/key/"> KEY, SFU's Big Data Initiative</a>, <a href="https://uwaterloo.ca/arts/"> University of Waterloo’s Faculty of Arts </a>, <a href="http://www.yorku.ca"> York University Libraries </a>, <a href="https://www.computecanada.ca"> Compute Canada</a>, and <a href="http://www.startsmartlabs.com"> Start Smart Labs</a>. 

The Archives Unleashed team is pleased to offer modest travel grants to help attendees participate in this event. These grants can cover **up to $1,000 CAD** in travel expenses. If you require financial assistance to attend the event, please explicitly indicate in your statement of interest that you would like to be considered for the travel grant.

## Submissions

Those interested in participating should submit the following to the Archives Unleashed Team (<a href="mailto:archivesunleashed@gmail.com">archivesunleashed@gmail.com</a>) by **midnight Eastern Standard Time** on **20 July 2018** (extended deadline):

* a 250-word expression of interest;
* a short one-page CV; and
* Indication of need for financial assistance to travel to event (if applicable)

This expression of interest should address your background and interests in web archiving, and what you would hope to get out of working with tools and web archive data at scale.

**IMPORTANT DATES**

|        Date       |         Location         |
|:-----------------:|:------------------------:|
| 4 June 2018 | Call for Participation|
| 29 June 2018 | Second Call for Participation|
| <s>16 July 2018</s> | <s>Submissions Due</s> |
| 20 July 2018 | Submissions Due (Extension)|
| 27 July 2018 | Applicants notified |

For more information on AUT and the Cloud, please visit http://archivesunleashed.org/.

Thank you for your interest in the Archives Unleashed Datathon, submissions for the Nov 1-2 Vancouver Datathon are now closed. If you weren't able to get an application in to us be sure to keep an eye out for the next Call for Participation.

Check to see when Archives Unleashed will be near you…

|        Date       |         Location         |
|:-----------------:|:------------------------:|
| 26-27 April 2018 | Toronto, ON              |
| 1-2 November 2018 | Vancouver, BC        |
| March 2019          | United States East Coast |
| November 2019     | United States West Coast |


## Travel to Vancouver

The AUT team has put together some information and resources to help with your travel plans.

![Accommodations](/images/accommodations.png)

* **Delta Vancouver Downtown Suites** (Delta Hotels by Marriott) - located just across the street from the Harbour Centre, a block of hotel suites has been set aside for datathon participants who would like to make a reservation. The rate is $189 CND/night (+ tax), and rooms must be booked before October 2. If you are interested in booking with the Delta, the reservation link will be provided in your acceptance e-mail. Note: space is limited so reservations will be on a first-come basis. 

For those looking for alternative accommodation, we've listed a few options that are also close to the Harbour Centre. Please note, we have no relationship with these venues and are providing them below just for your information. Any rates mentioned are presented as a reference and might be higher at the time of your booking. We highly encourage you to shop around and book early as space can fill up quickly.


| Accommodation Option                                                                                          | Average Cost    | Distance to Harbour Centre |
|---------------------------------------------------------------------------------------------------------------|-----------------|-----------------------------|
| [Hyatt Regency Vancouver](https://www.hyatt.com/en-US/hotel/canada/hyatt-regency-vancouver/yvrrv)                                                | Avg. $178 - $230 CND     | Approx. 1km, 12min walk               |
| [Ramada Limited Vancouver Downtown](https://www.wyndhamhotels.com/ramada/vancouver-british-columbia/ramada-limited-downtown-vancouver/overview?CID=LC:RA::GGL:RIO:National:06937&iata=00065402) | Starts $140 CND | Approx. 180m, 2min walk|
| [Days Inn by Wyndham Vancouver Downtown](https://www.wyndhamhotels.com/days-inn/vancouver-british-columbia/days-inn-vancouver-downtown/overview?CID=LC:DI::GGL:RIO:National:04088)                                                            | Starts $155 CND   | Approx. 0.5km, 6min walk                 |
| [Victorian Hotel ](http://victorianhotel.ca)                                                | Starts $105 CND     | Approx. 300m, 4min walk               |

Staying to Vancouver doesn’t have to break the bank, which is why we like using some of the following aggregators to compare hotel rates:

* [Airbnb](https://www.airbnb.ca) (great option to find reasonably priced accommodations)
* [Kayak](https://www.ca.kayak.com)
* [Expedia](https://www.expedia.ca)
* [Trivago](https://www.trivago.ca)
* [Travelocity](https://www.travelocity.ca)

![Airports](/images/airports.png)

Guests flying into Vancouver will arrive at [Vancouver International Airport (YVR)](http://www.yvr.ca/en/passengers), located approximately 15 km (30 minutes) from the downtown core. There are a few options for getting downtown:

* **[SkyTrain](https://www.translink.ca/Schedules-and-Maps/SkyTrain.aspx)** – Probably the easiest and most cost efficient way of getting to downtown. From YVR to Waterfront Station, follow signs to "Canada Line". Trains leave every 7 minutes during peak hours and every 15 minutes during off hours. It is an approximate 25min ride and you ticket can be used for 90 minutes to transfer to buses and other Vancouver Skytrain stations.

> **Note**:
  - If you're just coming in for the event, buying *single tickets* is best - it'll be $9.20 during the day and $7.95 during evening/weekends to go from Airport to Waterfront. There is a $5 fee for all trips leaving YVR. Return trip will be $2.95 or $4.20.
  - For those who plan to stay a bit longer or use transit around the city, it's worth buying a *[Compass Card](https://www.compasscard.ca)*! It's a stored-value card that will let you use transit around Metro Vancouver. Alternatively you can use your credit card's "tap to pay" function as discussed below.

* **[Taxi](http://www.yvr.ca/en/passengers/transportation/taxis)** - [zone fare](http://www.yvr.ca/en/passengers/transportation/taxis) taxis are available outside level 2 of the Domestic and International Arrivals Area, but always check with your driver before your leave. Metered rates apply on return to YVR.

* **[Car rentals](http://www.yvr.ca/en/passengers/transportation/car-rentals)** are also available on the ground floor of the parkade.

![Downtown Transit](/images/transit.png)

While you are in Vancouver there are a few ways to get around, but ultimately it will depend on how close you are to the Harbour Centre. The Harbour Centre is located on SFU Vancouver campus and is easily accessible by public transportation or by foot from most areas of downtown Vancouver.

* **Public Transport** - Translink provides access to public transportation in Vancouver. They have a great [trip planner](https://tripplanning.translink.ca) and handy [Transit real-time app](https://transitapp.com). Depending on whether you will be doing any extra traveling around the city, you may want to consider a [Compass Card](https://www.compasscard.ca) for multi-ride usage. Additionally, Translink has recently introduced "tap-to-pay" which allows you to use the tap feature on your credit card or Apple Pay, Google Pay, and Samsung Pay to pay your fare.  No Compass card needed! Info about this program can be found [here](https://www.translink.ca/Fares-and-Passes/Tap-to-Pay.aspx).

* **Taxis** - a few options for getting around via taxi include:
  - [Vancouver Taxi](http://www.vancouvertaxi.cab) - 604.871.1111
  - [Black Top & Checker Cabs](http://btccabs.ca) - 604.731.1111
  - [MacLure’s Cabs](https://www.maclurescabs.ca) - 604.831.1111

* **Parking** - You can check out [Vancouver's Parking Website](https://vancouver.ca/streets-transportation/parking.aspx) and download their [PayByPhone app](https://vancouver.ca/streets-transportation/pay-for-parking.aspx) to your iOS device to find and/or pay for parking. This will most likely be the easiest and most economical choice if you are driving. Please remember that our event is during regular work hours, so parking spots may be limited. There is also parking available at the [Harbour Centre](http://harbourcentre.com/locationparking-page/).

![Attractions](/images/attractions.png)

For those adventurers who’d like to check out Vancouver attractions, you may want to check out the [City of Vancouver's Tourism Website](https://www.tourismvancouver.com). Some of our favourite spots to visit include:

* [Stanley Park](https://vancouver.ca/parks-recreation-culture/stanley-park.aspx)
* [The Seawall](https://vancouver.ca/parks-recreation-culture/seawall.aspx)
* [Granville Island](https://granvilleisland.com)
* [Chinatown](http://vancouver-chinatown.com)
* [Dr. Sun Yat-Sen Classical Chinese Garden](http://vancouverchinesegarden.com)
* [Lions Gate Bridge](https://en.wikipedia.org/wiki/Lions_Gate_Bridge)
* [Vancouver Art Gallery](http://www.vanartgallery.bc.ca)
* [UBC Botanical Garden](http://botanicalgarden.ubc.ca)
* [Grouse Mountain](https://www.grousemountain.com/activities-guide)

-->