---
title: Washington, DC Datathon
date: 2017-12-05T15:20:57-05:00
weight: 45
aliases:
  - "Washington"
---

![Washington Skyline](/images/washington-skyline.png)
## About

The World Wide Web has had a profound impact on how we research and understand the past. The sheer amount of cultural information that is generated and, crucially, preserved every day in electronic form, presents exciting new opportunities for researchers. Much of this information is captured within web archives.

The project team invites archivists, researchers (from the humanities, social sciences, and beyond), librarians, computer scientists, and web archiving enthusiasts to join us over the course of two days to collaboratively work with web collections and explore cutting-edge research tools through hands-on experience.

The Archives Unleashed Team has partnered with <a href="https://library.gwu.edu">**George Washington University Libraries**</a> to host the next Archives Unleashed datathon.

This event will bring together a small group of **approximately 15-20 participants** to experiment with the newest release of AUT (Archives Unleashed Toolkit) and the Archives Unleashed Cloud, and to kick-off collaboratively inspired research projects. Participants will have access to analytics software and specialists, and will be exposed to the process of working with web archive files at scale.

For more information on AUT and the Cloud, please visit http://archivesunleashed.org/.

## Team Projects

<table>
  <tr>
    <td><b>Team: #metoo Group 1</b>
      <ul>
        <li>Angela Woodall, Columbia University</li>
        <li>Jane Kelly, Schlesinger Library, Radcliffe Institute, Harvard University</li>
        <li>Michael Nashed, Bibliotheca Alexandria</li>
        <li>Sarah McTavish, University of Waterloo</li>
        <li><a href="/images/Washington-Group-metoo-1.pdf">View Presentation</a></li>
      </ul>
    <td><img src="/images/Washington-Pic-metoo1.png"></td>
  </tr>
  <tr>
    <td><b>Team: #metoo Group 2</a></b>
      <ul>
        <li>Yoo Young Lee, University of Ottawa</li>
        <li>Christie Moffatt, National Library of Medicine</li>
        <li>Anna St.Onge, York University Libraries</li>
        <li><a href="/images/Washington-Group-metoo-2.pdf">View Presentation</a></li>
      </ul>
    <td><img src="/images/Washington-Pic-metoo2.png"></td>
  </tr>
  <tr>
    <td><b>Team: DC Punk Media Unleashed</b>
      <ul>
        <li>Grace Thomas, Library of Congress</li>
        <li>James Jacobs, Stanford University</li>
        <li>Laura Wrubel, George Washington University</li>
        <li>Oliver Kiechle, Heinrich-Heine-University Duesseldorf</li>
        <li><a href="/images/Washington-Group-DCPunkMediaUnleashed.pdf">View Presentation</a></li>
      </ul>
    <td><img src="/images/Washington-Pic-DCPunk.png"></td>
  </tr>
 <tr>
    <td><b>Team: Kompromat</b>
      <ul>
        <li>Ed Summers, University of Maryland</li>
        <li>Gregory Wiedeman, University at Albany, SUNY</li>
        <li>Helena Byrne, British Library</li>
        <li>Shawn Walker, Arizona State University</li>
        <li><a href="/images/Washington-Group-Kompromat.pdf">View Presentation</a></li>
      </ul>
    <td><img src="/images/Washington-Pic-Kompromat.png"></td>
 </tr>
 <tr>
    <td><b>Team: Psyarchives</b>
      <ul>
        <li>Ryan Deschamps, University of Waterloo</li>
        <li>Mario Nakazawa, Berea College</li>
        <li><a href="/images/Washington-Group-Psyarchives.pdf">View Presentation</a></li>
      </ul>
    <td><img src="/images/Washington-Pic-Psyarchives.png"></td>
 </tr>
 <tr>
    <td><b>Team: Punkavists</b>
      <ul>
        <li>Chase Dooley, Library of Congress</li>
        <li>Roger Gillis, Dalhousie University</li>
        <li>Rachel Trent, George Washington University</li>
        <li>Jennifer Weintraub, Schlesinger Library, Radcliffe Institute, Harvard University</li>
        <li><a href="/images/Washington-Group-Punkavists.pdf">View Presentation</a></li>
      </ul>
    <td><img src="/images/Washington-Pic-Punkavists.png"></td>
 </tr>
</table>

## Organizers

* Ian Milligan (University of Waterloo)
* Laura Wrubel (George Washington University)
* Dan Kerchner (George Washington University)
* Rachel Trent (George Washington University)
* Robin Delaloye (George Washington University)
* Nick Ruest (York University)
* Jimmy Lin (University of Waterloo)
* Samantha Fritz (University of Waterloo)

## Sponsors
|                                              |                                            |                                                     |
|----------------------------------------------|--------------------------------------------|-----------------------------------------------------|
| ![alt text](/images/mellon-logo-600x300.png) | ![alt text](/images/gwu-logo.jpg) | ![alt text](/images/waterloo-arts-logo-600x200.png) |
| ![alt text](/images/compute_canada_logo.png) | ![alt text](/images/start_smart_logo.png)      | ![alt text](/images/yorku-logo.png)                  |
## Schedule

We are looking forward to spending a couple of days with with our participants. We will be kicking off the event with some discussion around the project and set up of the Archives Unleashed Toolkit. After that it's full steam ahead with team project work. A light breakfast and lunch will be provided on both days, and there will be plently of coffee and tea throughout the event!

Please click the image below to check out the <a href="/images/washington-schedule.pdf">full Washington Datathon schedule!</a>

|               |                  |
|:-----------------:|:------------------------:|
| <a href="/images/washington-schedule.pdf"><img src="/images/washington-day1.png"></a> | <a href="/images/washington-schedule.pdf"><img src="/images/washington-day2.png" ></a>

<!---
Datathon Page Outline:

## Travel Grants

This event is possible thanks to the generous support of the <a href="https://mellon.org"> Andrew W. Mellon Foundation </a>, <a href="https://www.lib.sfu.ca"> George Washington University Libraries </a>, <a href="https://library.gwu.edu"> University of Waterloo’s Faculty of Arts </a>, <a href="http://www.yorku.ca"> York University Libraries </a>, <a href="https://www.computecanada.ca"> Compute Canada</a>, and <a href="http://www.startsmartlabs.com"> Start Smart Labs</a>.

The Archives Unleashed team is pleased to offer modest travel grants to help attendees participate in this event. These grants can cover **up to $1,000 CAD** in travel expenses. If you require financial assistance to attend the event, please explicitly indicate in your statement of interest that you would like to be considered for the travel grant.

## Submissions
Thank you for your interest in the Archives Unleashed Datathon, submissions for the March 21-22 Washington Datathon are now closed. If you weren't able to get an application in to us be sure to keep an eye out for the next Call for Participation.

**IMPORTANT DATES**

|        Date       |         Location         |
|:-----------------:|:------------------------:|
| 5 November 2018 | Call for Participation|
| 19 November 2018 | Second Call for Participation|
| 3 December 2018 | Submissions Due |
| 19 December 2018| Applicants notified |

Those interested in participating should submit the following to the Archives Unleashed Team (<a href="mailto:archivesunleashed@gmail.com">archivesunleashed@gmail.com</a>) by **midnight Eastern Standard Time** on **3 December 2018**:

* a 250-word expression of interest;
* a short one-page CV; and
* Indication of need for financial assistance to travel to event (if applicable)

This expression of interest should address your background and interests in web archiving, and what you would hope to get out of working with tools and web archive data at scale.

Thank you for your interest in the Archives Unleashed Datathon, submissions for the March 21-22 Washington Datathon are now closed. If you weren't able to get an application in to us be sure to keep an eye out for the next Call for Participation.

## Organizers
## Sponsors
## Venue

George Washington University - Foggy Bottom Campus, Gelman Library, 2130 H St NW, Washington, DC 20052, USA.

<iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d12420.328684893137!2d-77.0483541!3d38.8992362!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0xf0d1febd782fab15!2sGelman+Library!5e0!3m2!1sen!2sca!4v1541111558124" width="900" height="600" frameborder="0" style="border:0" class="center" allowfullscreen></iframe> 

## Gelman Library 

Once you arrive at the Gelman Library, you will need to check-in at the entrance desk with a piece of ID, and then you can head down to the [National Churchill Library and Center (Room 101)](https://library.gwu.edu/churchillcenter)
<a href="/images/GelmanLib-FloorPlan.png" ><img src="/images/GelmanLib-FloorPlan.png"></a>


## Travel to Washington

The Archives Unleashed team has put together some information and resources to help with your travel plans.

![Accommodations](/images/accommodations.png)

There are many choices for accommodations in the DC area! We encourage all of our out-of-town participants to check out the [DC Metro Rail Map](https://www.wmata.com/schedules/maps/upload/2017-System-Map.pdf) to help spot areas close to campus. The Gelman Library is located near the Foggy Bottom-GWU station.

You can easily access the Blue, Yellow, and Silver Lines that run to the Foggy Bottom Station. If staying outside the city center, we'd recommend sticking to areas near Arlington, Pentagon, and Crystal City.

Staying in Washington doesn’t have to break the bank, which is why we like using some of the following aggregators to compare hotel rates:

* [Airbnb](https://www.airbnb.ca)
* [Kayak](https://www.ca.kayak.com)
* [Expedia](https://www.expedia.ca)
* [Trivago](https://www.trivago.ca)
* [Travelocity](https://www.travelocity.ca)

![Airports](/images/airports.png)

For guests flying into Washington, there are two main airports with several options for reaching downtown Washington, DC.

|                           |                                                                                                                                                                                                                                                                                                                         |                                                                                                                                                                                                                                                                                                                                                                                                                                                               |
|---------------------------|-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| Airport           | **[Ronald Reagan Washington National Airport](http://www.flyreagan.com/dca/reagan-national-airport)**                                                                                                                                                                                                                       | **[Washington Dulles International Airport](http://flydulles.com/iad/dulles-international-airport)**                                                                                                                                                                                                                                                                                                                                                          |
| Distance to downtown | Approximately 5 miles (8km)                                                                                                                                                                                                                                                                                             | Approximately 25 miles (40km)                                                                                                                                                                                                                                                                                                                                                                                                                                 |
| Metrorail                 | The least expensive option is to use the [Metrorail trains](https://www.translink.ca/Schedules-and-Maps/SkyTrain.aspx). You can connect to the Blue and Yellow Lines from the Ronald Reagan Washington National Airport station. Trains leave every 8 minutes during peak hours and every 12 minutes during off hours. | Using the Metrorail from [Dulles Airport](http://www.flydulles.com/iad/silver-line-express-bus-metrorail-station), you can use the Silver Line Express Bus to connect to the Metro's Silver Line. The Bus leaves every 15 minutes during peak hours and every 20 minutes during off hours. It costs $5.00US each way, cash or credit - SmartTrip Cards are not accepted.                                                                                  |
| Taxi                      | [Taxis](http://www.flyreagan.com/dca/taxi-service) are available outside Terminals A, B, and C and are available on a first-come, first-serve basis. All taxicabs accept cash or credit cards and [metered rates](http://www.flyreagan.com/sites/default/files/taxi_rate_dca_2016.pdf) apply.                           | [Washington Flyer Taxicabs](http://www.flydulles.com/iad/washington-flyer-taxi-service) serve the Dulles airport exclusively, with 24-hour service. To find taxis, follow the Ground Transportation signs down the ramp to Door 2 and Door 6. All taxicabs accept cash or credit cards. Please confirm with the Airport Taxi Counter for taxi rates, estimates for fares, as of 2017, can be found [here](http://www.flydulles.com/iad/estimated-taxi-fares).|
| Rideshare                      | [Uber](https://www.uber.com/en-CA/cities/washington-DC/) and [Lyft](https://www.lyft.com/rider/cities/washington-dc) are available. Both airports require individuals to make arrangements directly with the operators for pick up. For your convenience you can download the apps directly to our phone, schedule rides, and pay in the app.|

![Downtown Transit](/images/transit.png)

While you are in Washington there are a few ways to get around, but ultimately it will depend on how close you are to the University. The Gelman Library is located on Foggy Bottom campus and is easily accessible by public transportation or by foot from most areas of downtown Washington.

* **Public Transport** - Metrorail provides access to public transportation in Washington. They have a great [trip planner](https://www.wmata.com/schedules/trip-planner/). Depending on whether you will be doing any extra traveling around the city, you may want to consider a [SmarTrip® card](https://www.wmata.com/fares/smartrip/) for multi-ride usage.

>**Notes**:
- Metrorail fare for regular routes is $2.00USD using a SmarTrip® card or cash, and for express routes is $4.25USD. Fares cards can be purchased at [authorized outlets](https://www.wmata.com/fares/basic.cfm) including: vending machines at Metrorail stations, online, Metro sales office, and specific commuter stores and retail outlets.

* **Rideshare Apps** - - [Uber](https://www.uber.com/en-CA/cities/washington-DC/) and [Lyft](https://www.lyft.com/rider/cities/washington-dc) are available in Washington, DC. You can download the apps and book a ride easily.

* **Taxis** - a few options for getting around via taxi include:
  - [DC Yellow Cab](https://dcyellowcab.com) - 202.544.1212
  - [Red Cab DC](http://www.redcabdc.com) - 202.285.1632
  - [Taxi Transportation Service](http://dctaxionline.com/) - 202.398.0500

![Attractions](/images/attractions.png)

For those adventurers who’d like to check out Washington attractions, you may want to check out the [Visitor's Guide to Washington, DC](https://washington.org/things-do-washington-dc). Some of our favourite spots to visit include:

* [Library of Congress](https://www.loc.gov) - why not stop by the Jefferson building for a free one-hour walking [tour](https://www.loc.gov/visit/)?
* [National Archives](https://www.archives.gov/dc) - did you know you can make a reservation to tour the National Archives? This means skipping the General Admission line and heading straight in!
* [Georgetown](https://washington.org/visit-dc/things-see-do-georgetown-washington-dc) - it's a little further out from GWU (approx. 20-30min walk), but this is a great area for exploring, shopping, and the restaurants are incredible!
* [Smithsonian museums](https://www.si.edu/museums) - offering 19 museums, galleries, gardens, and a zoo, visitors will have plenty to explore. Check out the complete list of [museums](https://www.si.edu/museums) to start planning your visit.
* [Dupont Circle](https://washington.org/topics/dupont-circle) - another great neighbourhood to visit, with bistros, bookstores, unique restaurants, and lively entertainment.

## Schedule
## Team Projects
-->
